DRM_DP_AUX_REGISTER(9)

NAME
drm_dp_aux_register - initialise and register aux channel

SYNOPSIS

int drm_dp_aux_register(struct drm_dp_aux * aux);

ARGUMENTS

aux
    DisplayPort AUX channel

DESCRIPTION

Returns 0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT